> ## Documentation Index
> Fetch the complete documentation index at: https://aarc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Supported Tokens



## OpenAPI

````yaml GET /v3/supported-tokens
openapi: 3.0.0
info:
  title: Aarc API Documentation
  description: Makes it easy to bring assets cross chain for devs
  version: '3.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v3/supported-tokens:
    get:
      tags:
        - BridgeSwap
      operationId: BridgeSwapController_getSupportedTokensV3
      parameters:
        - name: chainId
          in: query
          schema:
            type: number
        - name: symbol
          in: query
          schema:
            type: string
      responses:
        '200':
          description: List of supported tokens
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    symbol:
                      type: string
                    name:
                      type: string
                    address:
                      type: string
                    decimals:
                      type: integer

````